Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libspatialindex-c4v5 on Debian Unstable (Sid)


Install libspatialindex-c4v5

Installing libspatialindex-c4v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libspatialindex-c4v5

libspatialindex-c4v5 package information

distro Debian Unstable (Sid)
section Main
name libspatialindex-c4v5
version 1.8.5-4
description General framework for developing spatial indices – C library
subsection libs
website libspatialindex.github.io
maintainer Debian GIS Project

Uninstall libspatialindex-c4v5

To remove just libspatialindex-c4v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libspatialindex-c4v5

Uninstall libspatialindex-c4v5 and it’s dependent packages

To remove the libspatialindex-c4v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libspatialindex-c4v5

Purging libspatialindex-c4v5

If you also want to delete configuration and/or data files of libspatialindex-c4v5 from Debian Sid then this will work:

sudo apt-get purge libspatialindex-c4v5

To delete configuration and/or data files of libspatialindex-c4v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libspatialindex-c4v5

 

Comments

comments